Subject: Preliminary Agenda For AIW DLUR SIG Meeting

From: "Ed Tremblay (254-5515)" <[email-masked]>
Date: Wed, 15 Sep 93 13:08:33 EDT

What follows is my first draft of an agenda for the DLUR SIG meeting
scheduled for Wednesday, September 29, at 1:30.  Please let me know
about any corrections, additions, deletions, etc., you would like to
see made to this agenda.

If you're attending the meeting, please plan on bringing the copy of
the DLUR-2 document you have printed or I have mailed to you.  If this
is a problem for you, send me a note at [email-masked]
and I'll reserve a copy for you; I'm making some copies for the DLUR
tutorial, so with enough advance warning I can make some for the SIG
meeting too.

Ed Tremblay

Preliminary Agenda - AIW SIG DLUR Meeting - September 29, 1993
--------------------------------------------------------------
1) SIG scope of work (charter) statement

   Scope of work statements have been requested of each SIG for
   inclusion in the AIW Technical Plan - this is ours (comments?):

   AIW DLUR Special Interest Group Scope Of Work
   ---------------------------------------------
   This SIG is to develop a Dependent LU Requester APPN architecture
   option set to provide SSCP-dependent LU support in an APPN
   environment without changes to either the terminal or the
   application.  The goal is to provide interoperation among the
   different implementing vendors.  The starting point for the work is
   the APPN DLUR Architecture document.  The intent is to address
   external interface standardization and to leave the implementation
   of the architecture to each implementer.

2) Latest document review - AD status to be requested

   a) Changes since DLUR-1 which were incorporated into DLUR-2

      See DLUR-2, pages iii and iv for a list

   b) Changes since DLUR-2 was published

      i) Corrections to Figure 5-11 (Receipt of REQDISCONT from
         downstream PU) - details to follow in a separate note; to
         summarize:

            - postpone DLC deactivation until after DACTPU and
              RSP(DACTPU) RUs have been allowed to flow to and from
              the downstream PU

            - include in REQDACTPU generated by DLUR a new X'01' cause
              value indicating receipt of REQDISCONT

3) SIG work schedules

   Work schedules have been requested of each SIG for inclusion in the
   AIW Technical Plan - the following have been proposed:

   a) AD status to be requested at AIW3 (September 1993)

   b) AP status to be requested at AIW4

   c) CP status to be requested at AIW5

4) Work to be done on DLUR document prior to request for AP status

5) Implementation questions/tips

   a) SDDLU information - I'm tracking down some VTAM and 3174 manuals

6) Updates on items discussed at last SIG meeting

   a) Testing - I think the presentations by Erika Lewis, especially at
      the Validation BOF, will address this

   b) Patents

   c) DLUR licensed code

7) DLUR-related items for next AIW

   For example, I got a request today for a discussion comparing DLSw
   and DLUR.  Combined with a request at SHARE for a comparison of
   APPC3270 and DLUR, maybe this is a topic for a plenary session or
   within the SIG.